#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-aeson
version:              2.2.0.1
visibility:           public
id:                   hslua-aeson-2.2.0.1-JDxyMUs1JUfmTsCKR5Okm
key:                  hslua-aeson-2.2.0.1-JDxyMUs1JUfmTsCKR5Okm
license:              MIT
copyright:            © 2017–2021 Albert Krewinkel
maintainer:           Albert Krewinkel <albert+hslua@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Allow aeson data types to be used with Lua.
description:
    This package provides instances to push and receive any
    datatype encodable as JSON to and from the Lua stack.

category:             Foreign
abi:                  6470905f74d8a79a9cd4bad84797b72b
exposed:              True
exposed-modules:      HsLua.Aeson
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.2.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.2.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-aeson
hs-libraries:         HShslua-aeson-2.2.0.1-JDxyMUs1JUfmTsCKR5Okm
depends:
    aeson-1.5.6.0-8RmaUxpnEyzFEsjlzg3EtT base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hashable-1.4.0.2-3sSSioX5ao3EF66pX3bIBk
    hslua-core-2.2.1-LLJXZnUD3cR3B6x5d7HNHT
    hslua-marshalling-2.2.0-8FzZxwA9L0O5olzClBo1wS mtl-2.2.2
    scientific-0.3.7.0-HliyECSDJ29Er5DEMaoElW text-1.2.5.0
    unordered-containers-0.2.19.1-IGLlpGl08fHL3nm9W9Ceop
    vector-0.12.3.1-Ez332dT0qjy6X3Ga8WsjkB

haddock-interfaces:   /usr/share/doc/haskell-hslua-aeson/html/hslua-aeson.haddock
haddock-html:         /usr/share/doc/haskell-hslua-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

